Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.
0 votes
2.3k views
in Q2A Core by

Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home/bisyo/public_html/qa-include/qa-db.php on line 66

2 Answers

0 votes
by

Upgrade to version 1.7 (or at least try using the latest version of /qa-include/qa-db.php )

0 votes
by
by
This will 'hide' the issue, not fix it. If it's a production server, I think all warnings like these one should be disabled by default
...